::selection {
  color: white;
  background-color: #0fd5dc;
  color: black;
}

html,
ul,
li,
p,
h1,
h2,
h3,
h4,
body {
    margin: 0;
    padding: 0
}

main,
section,
footer,
header {
    display: block
}

ul {
    list-style: none
}

a {
	text-decoration: none;
	/** color: #9b9a97; **/
	color: var(--font-color);
	transition: .3s color
}

a:hover {
    color: var(--hover-color);
}

img {
    border: none;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges
}

h1 {
    font-size: 2em
}

p {
    margin: 1em 0
}

* {
    box-sizing: border-box
}

html,
body {
    overflow: hidden;
    height: 100%;
    -webkit-overflow-scrolling: auto
}

body {
    font-family: Roboto, monospace;
    color: var(--font-color);
    font-size: 16px;
    background: #0a1828;
    cursor: default;
    transition: transform 1.5s
}

body:not(.initialized) * {
    transition: none !important
}

body.initialized main {
    visibility: visible
}

body main {
    visibility: hidden;
    height: 100%;
    padding-bottom: 48px;
    margin-bottom: -48px;
    min-width: 320px
}

body footer {
    background: var(--bg-footer-color);
    height: 48px;
    border-top: 1px solid hsla(0, 0%, 100%, 0.125);
    padding: 0 24px;
    color: var(--font-footer-color);
    min-width: 320px;
    display: flex;
    align-items: center;
    flex-wrap: wrap
}

body footer span:not(:last-child) {
    padding-right: 24px
}

body footer a {
    color: var(--font-footer-color);
}

body footer .mail {
    margin-right: auto
}

.blink_me {
  animation: blinker 2s linear infinite;
  width: 8px;
  height: 8px;
  display: inline-block;
  border: 1px solid #3bd671;
  background-color: #3bd671;
  border-radius: 100%;
}
@keyframes blinker {
  50% {
    opacity: 0.25;
  }
}

.logo-main {
	background: var(--logo) no-repeat;
	max-width: 100%;
	max-height: 100%;
	width: 197px;
	height: 42px;
	align-items: left;
	position: absolute;
	margin-top: 2px;
	margin-left: 24px;
}

.server-uptime {
	height: 42px;
	align-items: right;
	position: absolute;
	margin-top: 2px;
	padding: 0 0px;
	right: 140px;
}

.server-uptime-message {
	height: 42px;
	position: absolute;
	margin-top: 18px;
	right: 22px;
	font-family: Roboto, monospace;
	font-size: 12px;
}

@media(max-width:700px) {
.logo-main {
	transform: scale(0.55);
	margin-top: 2px;
	margin-left: -24px;
}

.server-uptime {
	height: 26px;
	position: absolute;
	margin-top: 10px;
	padding: 0 0px;
	right: 120px;
}

.server-uptime-message {
	height: 42px;
	position: absolute;
	margin-top: 18px;
	right: 22px;
	font-size: 10px;
}
}

.main-wrapper {
    height: 100%;
    overflow: hidden;
    overflow-x: auto
}

.main-wrapper::-webkit-scrollbar {
    height: 10px
}

.main-wrapper::-webkit-scrollbar-track {
    background: #0a1828
}

.main-wrapper::-webkit-scrollbar-thumb {
    background-color: #9e649b
}

.color-block-line {
    position: absolute
}

.color-block-line .wrap_color {
    width: 100%;
    height: 100%;
    display: none
}

.main-block header {
	height: 48px;
	display: flex;
	align-items: center;
	justify-content: right;
	padding: 12px 190px;
}

@media(max-width:700px) {
.main-block header {
	padding: 12px 150px;
}	
}

.main-block header a {
    display: block;
    font-size: 0
}

.main-block header a img {
    width: 150px
}

.main-block .color-block-line {
    top: 0;
    right: 0;
    height: 0;
    width: 1px;
    transition: height 1s
}

.main-block.color-block-line.color-block-line__active {
    height: 100%
}

.main-block.main-block__hidden {
    width: 0;
    opacity: 0
}

.main-block.main-block__hidden .console-wrapper {
    overflow-y: hidden
}

.main-block.main-block__disabled {
    display: none
}

.content-wrapper {
    overflow: hidden;
    height: 100%;
    margin-top: -114px;
    padding-top: 114px
}

.content-block {
    height: 100%;
    padding: 0 24px;
    overflow: hidden;
    overflow-y: auto
}

.content-block_center {
    display: flex;
    align-items: center;
    justify-content: center
}

.content-block::-webkit-scrollbar {
    width: 10px
}

.content-block::-webkit-scrollbar-track {
    background: #0a1828
}

.content-block::-webkit-scrollbar-thumb {
    background-color: #9e649b
}

.content {
    color: #9b9a97
}

.content h1,
.content h2,
.content h3,
.content h4 {
    color: #b89856;
    font-weight: 500
}

.content_page {
    display: none
}

.content_page__active {
    display: block
}

.content .error {
    color: #b63e38
}

.static header {
	background: var(--bg-header-color);
	border-bottom: 1px solid hsla(0, 0%, 100%, 0.125);
	margin-bottom: 2em;
}

.static .content {
    max-width: 1400px;
    margin: auto
}

.construction {
	font-size: 1.9rem;
	display: flex;
	align-items: center;
	color: var(--font-header-color);
}

.construction_blink {
    display: inline-block;
    margin: 0 2px 0 10px;
    width: 3px;
    height: 1.5rem;
    background: #9b9a97;
    animation: blink 1s infinite
}

.brakets::before {
    content: '<';
    content: '<'/'';
    opacity: .5
}

.brakets::after {
    content: '>';
    content: '>'/'';
    opacity: .5
}

@media(max-width:760px) {
    .static header {
        margin-bottom: 1em
    }
    .main-block header {
        padding-top: 6px;
        padding-bottom: 6px
    }
    .main-block header a img {
        width: 120px
    }
    .content-wrapper {
        margin-top: -64px;
        padding-top: 64px
    }
    body footer {
        font-size: 11px
    }
    h1 {
        font-size: 1.5rem
    }
    .construction {
		font-size: 1.4rem;
		white-space: break-spaces;
    }
    .construction_blink {
		margin: 0 2px 0 8px;
		width: 2px;
		height: 1rem
    }
}

@media(max-width:600px) {
    .static header {
        margin-bottom: 1em
    }
    .main-block header {
        padding-top: 6px;
        padding-bottom: 6px
    }
    .main-block header a img {
        width: 120px
    }
    .content-wrapper {
        margin-top: -64px;
        padding-top: 64px
    }
    body footer {
        font-size: 10px
    }
    h1 {
        font-size: 1.5rem
    }
    .construction {
		font-size: 0.7rem;
		white-space: break-spaces;
    }
    .construction_blink {
		margin: 0 2px 0 6px;
		width: 2px;
		height: 0.7rem
    }
}

@keyframes blink {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}